# DMDMK66

DMDMK66 is a Multicolor DMD display for real and virtual pinball, with advanced color options. This is a product FULL developed and manufactured by www.pinballsp.com (hardware and firmware). No third party dependencies, do not need pay key licenses, do not need wait for any firmware activation, connect product and works immediately.

DMDMK66 Advanced Color Firmware is based on "Crypto Nix" algorithms, developed by Pinballsp. DMDMK66 hardware is 12V DC ready,  do not need external AC High Voltage power supply, connect directly to original connectors, 100% Plug and Play without special custom cables.

Current versions available, 128x32 and 192x64. Under development 128x16. 
More information, pictures, full features and orders in http://www.pinballsp.com
Contact and orders by email pinballsp@gmail.com, Whatsapp +34 693344445, Skype pinballsp, Facebook messenger https://www.facebook.com/Pinballsp 

(*) Beta version: means it is under test, so it may not yet work perfectly. I'm working, to make sure everything works 100%.

Hardware and firmware developer, Luis Hernández Salvador (pinballsp@gmail.com)

<b>Current Last firmware version, systems supported.</b>
<ul>
<li>All Bally/Williams pinball (WPC, WPC95, WPC-S, WPC-DCS)</li>
<li>All Data East pinball</li>
<li>All Stern/Sega WhiteStar pinball</li>
<li>All Stern SAM pinball</li>
<li>All Spinball pinball (Jolly Park, Mach 2.0 Two, Verne's World)</li>
<li>All SEGA 192x64 pinball (Maverick, Batman, Baywatch, Frankenstein)</li>
<li>All Capcom pinball</li>
<li>All Stern Spike pinball</li>
<li>All INDER (Bushido)</li>
<li>All SLEIC (Bike Race, Io Moon, Sleic PInball)</li> 

<br>
<li>All Gottlieb pinball (Beta version, yet need fix some bugs)</li>
</ul>

<b>Working to add soon:</b>
<ul>
<li>Spooky</li>
<li>Alvin</li>
<li>All 128x16 real pinball (Checkpoint, Teenage Mutant Ninja Turtles, Batman, Star Trek, Hook)</li>
<li>Virtual pinmame and similar</li>
</ul>

<b>Next features to add in future firmware versions:</b>
<ul>
<li>Full advanced color frame by frame (Key Frame).</li>
<li>Advanced Magic Color Editor (to colorize games, frame by frame)</li>
<li>Color Processor, assistant for Advanced Color</li>  
</ul>



![alt text](https://i.imgur.com/56TmZ3b.jpg)
